[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

glibc very old

Is there a reason that Debian has such an old version of glibc, even in

The current upstream version of glibc seems to be 2.16, whereas Debian
has 2.13 (which is circa 2011-02).

[The particular improvement I'm interested in is a (significantly)
faster version of the "expf" function (unfortunately only on x86-64,
although the silly lossage [FPU mode twiddling] that makes the old
version (currently in Debian!) slow might not be as severe on other



Sabbath, n. A weekly festival having its origin in the fact that God made the
world in six days and was arrested on the seventh.

Reply to: